  html, body{
  height: 100%;
  margin: 0; 
  padding: 0;
}

body {
	background-color: #7E8283;
	background-image: url(../images/bgr_body.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 80%;
	font-family: Tahoma, Arial, serif;
	color: #FFFFFF;
}

#stranka {
   width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	text-align: justify;	
	margin: 0 auto;
}
#stranka-poz {
  	width: 814px;
	height: 100%;
	margin: 0 auto;
}
#hlavickah {
  margin: 0 auto; 
  padding: 0;
  width: 790px; 
}

.zahlavi{
  float: left;
  display: block;
  width: 790px;
  height: 91px;

}

#hlavni {
	width: 815px;
	margin: 0 auto;

}

.main-image{
  float: left;
  display: block;
  width: 834px;
  height: 237px;
  background-image: url(../images/hlavni.jpg);
  background-repeat: no-repeat;
  background-position: 0 100%;

}
/* //////////////  TEXTOVA CAST */

.nod {
  display: none;
  overflow: hidden;
}
.menu {
  float: left;
  display: block;
  width: 790px;
  margin: 23px 0px 0px 0px;
  text-align: right;
}

.menu011 a {
   background: url("../images/menu01.gif") 0 0 no-repeat;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
	padding-right: 2px;
}

.menu011 a:hover {
   background-position: -156px 0;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
}

.menu02 a {
   background: url("../images/menu02.gif") 0 0 no-repeat;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
	padding-right: 2px;
}

.menu02 a:hover {
   background-position: -156px 0;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
}

.menu03 a {
   background: url("../images/menu03.gif") 0 0 no-repeat;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
	padding-right: 2px;
}

.menu03 a:hover {
  background-position: -156px 0;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
}

.menu04 a {
   background: url("../images/menu04.gif") 0 0 no-repeat;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
	padding-right: 2px;
}

.menu04 a:hover {
  background-position: -156px 0;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
}

.menu05 a {
   background: url("../images/menu05.gif") 0 0 no-repeat;
  display: block;
   width: 156px;
   height: 30px;
   float: left;
	padding-right: 2px;
}

.menu05 a:hover {
  background-position: -156px 0;
   display: block;
   width: 156px;
   height: 30px;
   float: left;
}

.menu01 a:active {
   background-position: -314px 0;
   display: block;
   width: 41px;
   height: 27px;
}


.menu_div {
   width: 10px;
   height: 30px;
   display: block;
   float: left;
}

/* //////////////  TEXTOVA CAST */

.obsah-main {  
  float: left;
  display: block;
  width: 790px;
  margin: 0;  
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
}

#panel_main {
  float: left;
  clear: left;
  width: 790px;
  margin: 0; 
  padding-top: 23px;
  padding-bottom: 10px;
}


.navigation-poz {
  float: left;
  display: block;
  width: 790px;
  margin: 20px 0px 20px 10px;
}

.navigation {
  float: left;
  display: block;
  width: 250px;
  padding-left: 0px;
  border-right: 1px dashed #A6A6A6;
}

.navigation_s {
  float: left;
  display: block;
  width: 250px;
  padding-left: 53px;
  border-right: 1px dashed #A6A6A6;
}
  
.navigation_r {
  float: right;
  display: block;
  width: 197px;
  padding: 0px 0px 0px 0px;
}


.navigation_txt {
  float: left;
  display: block;
  width: 190px;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 9px;
  font-size: 90%;
  text-align: left;
}

.nadpis-poz {
   float: left;
   display: block;
	background-color: #233B44;
	width: 790px;
	margin: 20px 0px 0px 10px ;
}

.form-poz {
	float: left;
	display: block;
	width: 790px;
	margin: 0px 0px 10px 12px;
}

.nadpis {
	font-family: Arial, Tahoma, serif;
	color: White;
	width: 770px;
	margin: 3px 0px 3px 3px;
	font-style: italic;
	font-size: 125%;
}

.text-poz {
   float: left;
   display: block;
	width: 790px;
	margin: 0px 0px 0px 10px ;
	background: #7E8283 bottom;
	background-image: url(../images/bgr_text.gif);
	background-repeat: repeat-x;
}
.text-full {
   float: left;
   display: block;
  width: 790px;
  font-size: 120%; 
  font-family: Tahoma, Arial, serif;
  color: black;
  margin: 10px 0px 10px 3px ;
}

.nadpis-left {
	font-family: Arial, Tahoma, serif;
	color: White;
	background-color: #233B44;
	width: 300px;
	margin: 20px 0px 0px 10px ;
	font-style: italic;
	font-size: 125%;
	padding: 3px 10px 3px 10px ;
}

.text-left {
  width: 300px;
  font-size: 120%; 
  background: #7E8283 bottom;
  background-image: url(../images/bgr_text.gif);
  font-family: Tahoma, Arial, serif;
  color: black;
  padding: 10px 10px 10px 10px ;
  margin: 0px 0px 0px 10px ;
}


#paticka_matrjoska {
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0;
	height: auto;
	text-align: center;
}


.paticka-obsah {

  display: block;
  width: 100%;
  margin: 0 auto;
}

#paticka_top {
	width: 100%;
 	padding: 0;
	text-align: center;
	height: 38px;
	background: #7E8283;
}

#paticka_bot {
   width: 100%;
	padding: 0;
	text-align: center;
	background: #233B44;
	height: 50px;
}

.paticka_txt {
  margin-left: 30px;
  font-size: 90%; 
  font-family: Tahoma, Arial, serif;
  color: black;
   text-align: left;
	width: 790px;
	margin: 0 auto;
 }
 
.foot-left {
  display: block;
  text-align: left;
  width: 818px;
  margin: 0 auto;
  background: #233B44;
  margin: 0 auto;
}




.cleaner{
  clear: both;
  margin: 0; padding: 0;
  background: transparent;
}


/* //////////////  NAPISTE NAM */

.textLeft {
  float: left;
  display: block;
  width: 600px; 
  font-size: 125%; 
  font-family:  Arial, serif,Tahoma;
  color: black;
  text-align: left;
}
.table220 {
  float: left;
  display: block;
  width:400px;
  margin: 0;
  padding: 30px;
}

.tr25 {
  height: 15px;
  margin: 0; 
  padding-bottom: 5px;
  font-size: 95%;
}

.tr30 {
  height: 30px;
  margin: 0; padding: 0;
}

.tr40 {
  height: 30px;
  margin: 0; 
  padding-top: 10px;
  text-align: center;
}

.tr105 {
  height: 105px;
  margin: 0; padding: 0;
}